Information on source package jpegoptim

Available versions

ReleaseVersion
buster1.4.6-1
bullseye1.4.6-1
bookworm1.4.7-1
sid1.4.7-1

Open unimportant issues

BugbusterbullseyebookwormsidDescription
CVE-2022-32325vulnerablevulnerablevulnerablevulnerableJPEGOPTIM v1.4.7 was discovered to contain a segmentation violation wh ...

Resolved issues

BugDescription
CVE-2018-11416jpegoptim.c in jpegoptim 1.4.5 (fixed in 1.4.6) has an invalid use of ...

Search for package or bug name: Reporting problems